﻿@import url("../fonts/stylesheet.css");

* {
    font-family: Gotham, Arial, Helvetica, sans-serif;
    font-weight: 100;
}

main *,
footer * {
    font-weight: 300;
}

header *,
h4 {
    font-weight: 500 !important;
}

strong {
    font-weight: 500 !important;
}

footer .py-3.px-5.mx-auto.w-100 {
    width: 70% !important;
}

.bigger-gradient {
    height: 330px;
    background-color: rgb(57, 146, 204);
    background-image: linear-gradient(to right, rgb(57, 146, 204) 1%, rgb(45, 216, 207) 98%);
    background-image: -moz-linear-gradient(to right, rgb(57, 146, 204) 1%, rgb(45, 216, 207) 98%);
    background-image: -o-linear-gradient(to right, rgb(57, 146, 204) 1%, rgb(45, 216, 207) 98%);
    background-image: -ms-linear-gradient(to right, rgb(57, 146, 204) 1%, rgb(45, 216, 207) 98%);
}

.bigger-gradient-fume {
    background-color: transparent;
    background-image: linear-gradient(to right, rgba(0, 0, 0, .9) .1%, transparent 100%);
    background-image: -moz-linear-gradient(to right, rgba(0, 0, 0, .9) .1%, transparent 100%);
    background-image: -o-linear-gradient(to right, rgba(0, 0, 0, .9) .1%, transparent 100%);
    background-image: -ms-linear-gradient(to right, rgba(0, 0, 0, .9) .1%, transparent 100%);
}

.bg-participe {
    height: 400px;
    background-image: url("../images/new_layout/GettyImages-1066174748_vlq.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.loaded .bg-participe {
    background-image: url("../images/new_layout/GettyImages-1066174748.jpg");
}

.bg-certificacao {
    height: 400px;
    background-image: url("../images/new_layout/GettyImages-991799206_vlq.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.loaded .bg-certificacao {
    background-image: url("../images/new_layout/GettyImages-991799206.jpg");
}

.bg-pesquisa {
    height: 400px;
    background-image: url("../images/new_layout/GettyImages-1018307080_vlq.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.loaded .bg-pesquisa {
    background-image: url("../images/new_layout/GettyImages-1018307080.jpg");
}

.bg-beneficios {
    height: 400px;
    background-image: url("../images/new_layout/GettyImages-869290346_vlq.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.loaded .bg-beneficios {
    background-image: url("../images/new_layout/GettyImages-869290346.jpg");
}

.bg-noticias {
    height: 400px;
    background-image: url("../images/new_layout/GettyImages-1063070548_vlq.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.loaded .bg-noticias {
    background-image: url("../images/new_layout/GettyImages-1063070548.jpg");
}

.bg-quem-somos {
    height: 400px;
    background-image: url("../images/new_layout/GettyImages-593306012_vlq.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.loaded .bg-quem-somos {
    background-image: url("../images/new_layout/GettyImages-593306012.jpg");
}

.bigger-gradient h1 {
    font-size: 200%;
}

.bigger-compound {
    background-color: rgb(40, 40, 40);
    padding: 25px 25px;
    font-size: 90%;
}

header > nav {
    font-size: 60%;
}

@media (max-width: 1024px) {
    .bigger-compound {
        font-size: 80%;
    }
}

@media (max-width: 640px) {
    .bigger-compound {
        font-size: 60%;
    }

    header > nav {
        font-size: 50%;
    }

    .level-icon {
        margin-bottom: 50px;
    }

    article.main section > div .image {
        height: 320px;
    }
}

article.main section > div .image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

@media (min-width: 640px) {
    .bigger-compound {
        margin-top: -50px;
        padding: 25px 100px;
    }

    .bigger-gradient h1 {
        font-size: 2rem;
    }

    .h-sm-100 {
        height: 100% !important;
    }

    .w-sm-50 {
        width: 50% !important;
    }

    .w-sm-100 {
        width: 100% !important;
    }

    .sm-row {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: -15px;
        margin-left: -15px;
    }

    article.main section:nth-of-type(even) > div .image {
        float: left !important;
    }

    article.main section:nth-of-type(even) > div div {
        float: right !important;
    }

    article.main section:nth-of-type(odd) > div .image {
        float: right;
    }

    article.main section:nth-of-type(odd) > div div {
        float: left;
        /* font-size: xx-large; */
    }

    article.main section > div div {
        height: 320px;
    }

        article.main section > div div h4,
        article.main section > div div span,
        article.main section > div div a {
            padding: 0 3.8em;
            display: block;
        }

        article.main section > div div h4 {
            padding-top: 1.5em;
        }

        article.main section > div div span,
        article.main section > div div a {
            padding: 0 5.8em;
        }

        article.main section > div div a {
            padding-bottom: 1.5em;
        }

    .beneficios * {
        height: auto !important;
    }
}

.navbar-brand {
    height: 40px;
}

body {
    overflow-x: hidden;
}

footer {
    background-color: rgb(40, 40, 40);
}

.form-header input {
    border: none;
    background-color: rgb(235, 235, 235);
    border-radius: 31px;
    padding: 5px 10px;
    color: rgb(140, 140, 140);
    margin: 0 5px;
    font-size: 1.2em;
}

    .form-header input.form-usr {
        width: 130px;
    }

    .form-header input.form-pwd {
        width: 80px;
    }

.btn-circle {
    width: 31px;
    height: 31px;
    padding: 0 !important;
    border-radius: 31px;
    text-align: center;
    line-height: 1.42857;
    margin: 0 !important;
}

@media (max-width: 639px) {
    .form-header input.form-usr {
        width: 100%;
        margin-bottom: 5px;
    }

    .form-header input.form-pwd {
        width: 250px;
    }

    footer .py-3.px-5.mx-auto.w-100 {
        width: 100% !important;
    }
}

@media (min-width: 640px) {
    @media(max-width: 1023px) {
        .form-header input.form-usr {
            width: 150px;
        }

        .form-header input.form-pwd {
            width: 150px;
        }

        .form-inline.form-header {
            width: 200px;
        }
    }

    @media(max-width: 767px) {
        .form-header input.form-usr {
            width: 250px;
        }

        .form-header input.form-pwd {
            width: 250px;
        }
    }
}

.form-header input::-webkit-input-placeholder,
.form-header input::-ms-input-placeholder,
.form-header input::placeholder {
    color: rgb(150, 150, 150);
}

header > nav > a {
    display: block;
    font-weight: 500;
    font-variant: small-caps;
    font-kerning: auto;
}

body > header > h5 > a {
    vertical-align: -webkit-baseline-middle
}

    body > header > h5 > a > img {
        vertical-align: -webkit-baseline-middle;
    }

footer h4 {
    color: rgb(179, 179, 179);
}

.fa-linkedin {
    font-size: 300%;
    color: black;
}

footer form input {
    border: none !important;
    border-radius: 0 !important;
    background-color: white !important;
}

footer form button {
    border: none !important;
    border-radius: 0 !important;
    background-color: rgb(157, 157, 157) !important;
    color: rgb(40, 40, 40);
    font-weight: bold;
    padding: 5px 30px;
    font-kerning: none;
    margin-top: 15px;
    float: right;
}

footer form input::placeholder,
footer form input::-moz-placeholder,
footer form input::-webkit-input-placeholder {
    color: black;
}

.form-participar .form-control {
    background-color: rgb(235, 235, 235);
    border: none;
    border-radius: 0;
    height: 30px;
    font-size: 12px;
    margin-top: 15px;
}

.form-participar button {
    background-color: rgb(235, 235, 235);
    border: none;
    border-radius: 0;
    height: 30px;
    font-size: 12px;
    margin-top: 15px;
    float: right;
    padding: 5px 30px;
    color: rgb(40, 40, 40);
    font-weight: bold;
}

.levels {
    background-color: rgb(140, 140, 140);
}

.level ul {
    padding: 0;
}

    .level ul li {
        list-style: none;
        padding: 0;
    }

.level {
    font-size: 12px;
}

    .level i {
        font-size: 300%;
    }

.font-weight-bolder {
    font-weight: 900 !important;
}


#tabs {
    background: #007b5e;
    color: #eee;
}

    #tabs h6.section-title {
        color: #eee;
    }

    #tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        color: #040404;
        background-color: transparent;
        border-color: transparent transparent #f3f3f3;
        border-bottom: 4px solid !important;
        font-size: 20px;
        font-weight: bold;
    }

    #tabs .nav-tabs .nav-link {
        border: 1px solid transparent;
        border-top-left-radius: .25rem;
        border-top-right-radius: .25rem;
        color: #eee;
        font-size: 20px;
    }

.flag_enUS {
    background-image: url("/images/en-US.png");
    background-repeat: no-repeat;
    background-position: center;
}

.flag_esES {
    background-image: url("/images/es-ES.png");
    background-repeat: no-repeat;
    background-position: center;
}

.flag_ptBR {
    background-image: url("/images/pt-BR.png");
    background-repeat: no-repeat;
    background-position: center;
}

#tabs .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #eee;
    font-size: 20px;
}


a.news {
    cursor: pointer;
}

.h-sm-100.row.news-item > div {
    margin-left: auto;
    margin-right: auto;
}

.text-normal {
    font-weight: normal !important;
}

.search-result {
    display: block;
    margin: 15px;
    border-bottom: 1px dashed #ccc;
}

    .search-result dt, dd {
        display: inline-block;
        float: left;
    }

    .search-result dt {
        clear: left;
        margin-right: 5px;
    }

    .search-result dd {
        clear: right;
    }

    .search-result address {
        display: block;
        font-size: 85%;
        padding: 0 15px;
    }

.search form input {
    background-color: white !important;
}

.search form button {
    border: none !important;
    border-radius: 0 !important;
    background-color: rgb(157, 157, 157) !important;
    color: rgb(40, 40, 40);
    font-weight: bold;
    padding: 5px 30px;
    font-kerning: none;
    margin-top: 15px;
    float: right;
}

.search form input::placeholder,
.search form input::-moz-placeholder,
.search form input::-webkit-input-placeholder {
    color: black;
}

details {
    display: block;
    width: 100%;
}

details summary h5 {
    display: inline;
    padding: 0;
    margin: 0;
}

details p {
    margin-top: 15px;
    text-align: justify;
}
